function makeLL1list(outFile)
%create lists of list length 1

list = zeros(1,32);
probe = zeros(1,32);
rand('state', sum(100*clock));
found = 0;
while ~found
  % try a configuration
  indices = randperm(32);
  targetInd = indices(1:16);
  lureInd = indices(17:32);
  list(targetInd) = 0:15;
  list(lureInd) = 0:15;
  probe(targetInd) =list(targetInd);
  % check whether no conflicts (duplicated items within 2 lists)
  t = 1;
  OK = 1;
  while (t<=30) & OK
    % list items t-(t+2) should be different from one another
    if length(unique(list(t:(t+2))))==3
      t = t+1;
    else
      OK = 0;
    end
  end
  if OK==1
    %continue by trying to add lures that also do not repeat study
    %items and themselves across 2 consecutive lists
    possible = 1;
    luresPossible = 0:15;
    for l = 1:16
      startInd = lureInd(l)-2;
      if startInd <1
	startInd = 1;
      end
      studyItems = union(list(startInd:lureInd(l)),probe(startInd:lureInd(l))); 
      thisSet = setdiff(luresPossible,studyItems);
      if isempty(thisSet)
	possible = 0;
	break
      else
	setInd = ceil(length(thisSet)*rand(1,1));
	probe(lureInd(l)) = thisSet(setInd);
	luresPossible = setdiff(luresPossible,thisSet(setInd));
      end
    end
    % we have not been able to find all lures
    if possible
      found = 1;
    end
  end
end

fid = fopen(outFile,'a');
fprintf(fid,'* 1 1 1\n');
for f = 1:32
  fprintf(fid,'%d %d\n',list(f),probe(f));
end
%write list to file (append it)
fclose(fid);
